<!doctype html>
<html lang="en">
  {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Detail Jadwal</title>
  </head>
  <body class="container">
    <h1 style="margin-top: 50px;">Detail Mata Kuliah</h1>
    <div>
      <div class="row">
        <div class="col">
          <h3>Mata Kuliah:</h3>
        </div>
        <div class="col" >
          <h3>{{jadwalSelected.mataKuliah}}</h3>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h3>Jumlah SKS:</h3>
        </div>
        <div class="col" >
          <h3>{{jadwalSelected.jumlahSKS}}</h3>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h3>Dosen:</h3>
        </div>
        <div class="col" >
          <h3>{{jadwalSelected.namaDosen}}</h3>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h3>Deskripsi Mata Kuliah:</h3>
        </div>
        <div class="col" >
          <p>{{jadwalSelected.deskMatkul}}<p>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h3>Semester Tahun:</h3>
        </div>
        <div class="col" >
          <h3>{{jadwalSelected.tahun}}</h3>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <h3>Ruang Kelas:</h3>
        </div>
        <div class="col" >
          <h3>{{jadwalSelected.ruangKelas}}</h3>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>